[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ExceptObject

Current Exception object.

## Declaration

Source position: sysutilh.inc line 208

`function ExceptObject: TObject;`

## Description

ExceptObject returns the currently treated exception object when an exception is raised, and the stack is unwound.

## Errors

If there is no exception, the function returns Nil

## See also

ExceptAddr |  | Current exception address.
ExceptionErrorMessage |  | Return a message describing the exception.
ShowException |  | Show the current exception to the user.

Documentation generated on: Feb 26 2014